/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
	font-family: 'Co Headline Soft';
	src: url(fonts/CoHeadlineLt-Regular.eot);
	src: url(fonts/CoHeadlineLt-Regular.eot?#iefix) format("embedded-opentype"), url(fonts/CoHeadlineLt-Regular.ttf) format("truetype"), url(fonts/CoHeadlineLt-Regular.svg#flexslider-icon) format("svg");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: IRANYekan;
	font-style: normal;
	font-weight: 400;
	src: url(fonts/iranyekanwebregular.woff) format("woff"), url(fonts/iranyekanwebregular.ttf) format("truetype")
}

body,h1,h2,h2,h4,h5,h6,p,a,span,textarea,button {
    font-family: 'IRANYekan', 'inter';
}

* {
    font-variant-numeric: lining-nums;
    margin: 0;
    padding: 0;
    direction: rtl;
}

.one-line-btn .elementor-button-text{
  white-space: nowrap;
}

.En {

	font-family: 'Co Headline Soft';
}